#tocNav {
    margin: 0px;
}

#tocNav ol.toc-list {
    margin: 0px;
}

#tocNav ol.toc-list li {
    position: relative;
}

#tocNav ol.toc-list li.toc-list-item a.toc-link.node-name--H1 {
    font-weight: 600;
}



#tocNav ol.toc-list li.toc-list-item a {
    color: #000;
    font-size: 13px;
    font-weight: 400;
    padding: 10px 10px 10px 10px;
    -webkit-transition: background 0.50s ease-out;
    -moz-transition: background 0.50s ease-out;
    -o-transition: background 0.50s ease-out;
    transition: background 0.50s ease-out;
    text-decoration: none;
    margin: 0px 40px 0px 0px;
    display: block;
}

#tocNav ol.toc-list li.toc-list-item a:hover {
    background-color: #054166;
    color: #fff;
}

#tocNav ol.toc-list li.toc-list-item.is-active-li a {
    font-weight: 600;
}

#tocNav ol.toc-list li.toc-list-item ol.toc-list.is-collapsible {
    border-bottom: 1px solid #eee;
    max-height: 0px;
    overflow: hidden;
}

#tocNav ol.toc-list li.toc-list-item ol.toc-list.is-collapsible.slide {
    max-height: 800px;
    -webkit-transition: max-height 1s; 
    -moz-transition: max-height 1s; 
    -ms-transition: max-height 1s; 
    -o-transition: max-height 1s; 
    transition: max-height 1s; 
}

#tocNav ol.toc-list li.toc-list-item.is-active-li ol.toc-list.is-collapsible a {
   font-weight: 400; 
}

#tocNav ol.toc-list li.toc-list-item span.expand {
    width: 40px;
    height: 40px;
    position: absolute;
    top: 0px;
    right: 0px;
    cursor: pointer;
    z-index: 5;
}
#tocNav ol.toc-list li.toc-list-item span.expand:hover {
    background-color: #ccc;
}
#tocNav ol.toc-list li.toc-list-item span.expand:before {
    position: absolute;
    top: 13px;
    left: 15px;
    font-family: "FabricMDL2Icons";
    content: "\E710";
    color: #000;
    font-size: 9px;
}
#tocNav ol.toc-list li.toc-list-item span.expand.close:before {
    content: "\E711";
}

#tocNav > ol.toc-list > li.toc-list-item > a {
    font-weight: 600;
}